
@import url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');

body{ 
  direction:rtl;

font-family: 'Cairo', sans-serif!important;
}


.header-nav .nav-item > .nav-link {
  font-family: 'Cairo', sans-serif!important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Cairo', sans-serif!important;
     
}

.bg-norepeat h2 {
    
    text-align:right;
}

p {

  font-family: 'Cairo', sans-serif!important;
  text-align: right;
}



.quickLinks .col > .link {

  font-family: 'Cairo', sans-serif!important;
}


.google-map h6 {
  font-family: 'Cairo', sans-serif!important;
  text-align: right;
}


.header .navbar-nav > .nav-item > .dropdown-menu a.dropdown-toggle, .dropdown-item + .dropdown-menu a.dropdown-toggle {
  padding-right: inherit;
}

.link-drop-title {
    
 text-align: right;   
}

.quickLinks ul.icn-list li {
  
    text-align: right;
}

.h-sub-lined {
  font-family: 'Cairo', sans-serif!important;
  text-align: right;
}

.service-card-name div {
  font-family: 'Cairo', sans-serif!important;

}


.banner-center-text1 {

  font-family: 'Cairo', sans-serif!important;
}


.banner-center-text2 {
  font-family: 'Cairo', sans-serif!important;
}

.btn, body:not(.touch) .btn:focus {
  font-family: 'Cairo', sans-serif!important;
}


.book_banner h3.bannerTitle {
  font-family: 'Cairo', sans-serif!important;
}

.view_all {
  font-family: 'Cairo', sans-serif!important;
}


.footer-post-title a {
  font-family: 'Cairo', sans-serif!important;
}

.header .navbar-nav > .nav-item > .dropdown-menu, .dropdown-item + .dropdown-menu {
  
    left: -16px!important;
  
  
}



#mainSlider .slide-txt1 {
  
  text-align: left;
}

.book_banner h3.bannerTitle {
 
  text-align: right;
}

.book_banner p {

  text-align: right;
}

.col-sm {

  text-align: right;
}

#mainSlider .slide-txt1 {
  font-family: 'Cairo', sans-serif!important;
}

.btco-hover-menu .collapse ul ul ul {
  
    right: 100%;
   
}

.header .navbar-nav > .nav-item > .dropdown-menu a, .dropdown-item + .dropdown-menu a {
   
   font-family: 'Cairo', sans-serif!important;
   text-align:right;
}

.float {
  
    right: 6px;
   
}

.quickLinks-wrap {
   
   left: 0;
   right:auto;
}

.quickLinks:not(.stuck) .link-drop {
    right: -390px !important;
  
}

.service-card-style4 .service-card-name {
   
    text-align: right;
}

.service-card-style4 {
    
    text-align: right;
}


.footer-logo {
    
     text-align: right;
}


.layout-weightloss .footer-post-text, .layout-weightloss .footer-post-text p, .layout-weightloss .footer-text p {
  
    text-align: right;
}


.footer > .container > .row > * {
   
    text-align: right;
}

.doctor-info-name h3 {
   
    text-align: right!important;
}

.breadcrumbs, .breadcrumbs a {
   
    text-align: right;
}


.managementpanel h4 {
   
    text-align: right;
}

.managementpanel p {
   
    text-align: right;
}

.specialities li {
    
    text-align:right;
}

.service-card li {
    
    text-align:right;
}

.title-wrap h5 {
    
   text-align:right;
}


.innerpage h2 {
    text-align:right;
    
}

.innerpage h5 {
    text-align:right;
    
}

.title-wrap {
   
    text-align: right;
}

.sub:nth-child(3) i {
   
    right: auto!important;
    left: 41px!important;
    transform: rotate(180deg);
}



.page-content-first li {
    
     text-align:right;
}


.services-nav > .nav-item > .nav-link {
   
   font-family: 'Cairo', sans-serif!important;
   
}

.service-img {
    
    float:right;
}

ul.icn-list-lg li {
  
    text-align: right;
}

ul.icn-list-lg li > [class*='icon'] {
    
    right: -31px;
   
}


.phoneiconre {
    
    display: inline-block;
   transform: rotate(250deg);
}

.pt-md-4 {
   
    clear: right;
}


.header-nav .nav-item {
    padding-right: 24px;
}

.header-nav .nav-item:last-child {
    padding-right: 24px;
}


@media screen and (max-width: 767px) {
    
    .header-content.stuck .header-logo, .header-content.stuck .header-logo img {
   
    direction: ltr;
}

.header-logo, .header-logo img {
    max-width: inherit;
}

.header-logo {
    width: inherit;
}

}

